.tooltip-inner {
  background-color: #e60000;
  font-weight: bold;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #e60000;
}
.tooltip.top-right .tooltip-arrow {
  border-top-color: #e60000;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #e60000;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #e60000;
}

.tooltip.top-right .tooltip-arrow {
  border-top-color: #e60000;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #e60000;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #e60000;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #e60000;
}

.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #e60000;
}

.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #e60000;
}
